.wp-block-cover .block-editor-block-list__layout {
	max-width: var(--m);
	margin: 0 auto;
}

.wp-block-paragraph a,
.wp-block-list a {
	color: var(--primary);
	text-decoration: none;
}

.editor-styles-wrapper .wp-block {
	max-width: var(--m);
	margin-left: auto;
	margin-right: auto;
}

body.block-editor-page.post-type-page {
	& .editor-styles-wrapper .wp-block {
		max-width: 100%;
	}
}
